.cookie-banner{
    background-color: #FCD800;
    padding: 10px 0;
    box-shadow: 0px -2px 5px rgba(0, 0, 0, .5);
  	z-index:100;
    position: fixed;
    bottom: 0;
}

.cookie-banner p {
    margin: 0;
    font-size: 1.95rem;
    margin-bottom: 15px;
}
.cookie-banner p a:hover {
    cursor: pointer;
}
.cookie-banner span.fa{
    padding-right: 10px;
}
.cookie-banner span.close-cookie {
    font-size: 3rem;
    opacity: .4;
    padding-right: 30px;
    float: right;
}
.cookie-banner span:hover {
    opacity: .7;
}